.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}

.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close,.mfp-inline-holder .mfp-close,.mfp-ajax-holder .mfp-close {
	color: #ccc;
	cursor: pointer !important;
	display: inline-block;
	font-family: "pag-iconfont";
	opacity: 1;
	right: 2px;
	top: 0;
	transition: color 0.5s ease 0s;
	width: auto;
	z-index: 10000;
}

.mfp-image-holder .mfp-close:hover,.mfp-iframe-holder .mfp-close:hover,.mfp-inline-holder .mfp-close:hover,.mfp-ajax-holder .mfp-close:hover,.mfp-image-holder .mfp-close:focus,.mfp-iframe-holder .mfp-close:focus,.mfp-inline-holder .mfp-close:focus,.mfp-ajax-holder .mfp-close:focus { 
	color: #c00;
	transition: color 0.5s ease 0s;
}

.mfp-wrap {
	z-index: 1053;
}

.mfp-bg {
	opacity: .5;
	filter: alpha(opacity:50);
}

.mfp-gallerybuttons {
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #191f22;
	margin-top: 18px;
	/*line-height: 18px;*/
}

.mfp-gallerybuttons a {
	color: #000000;		
	text-decoration: none;
	transition-duration: 0.24s;
    transition-property: color;
}

.mfp-gallerybuttons a:hover {
	color: #CC0000;	
}

.mfp-gallerybuttons a:link, .mfp-gallerybuttons a:visited, .mfp-gallerybuttons a:active {
	color: #191f22;	
}

.mfp-gallerybuttons a.btnright {
	padding-left: 14px;
	background: #ffffff url('arrow-rd-red-right.gif') no-repeat 1px 5px;
}    

.mfp-gallerybuttons a.btnleft {
	padding-left: 14px;
	background: #ffffff url('arrow-rd-red-left.gif') no-repeat 1px 5px;
}

.mfp-gallerybuttons a.btndown {
	padding-left: 21px;
	background: #ffffff url('arrow-rd-red-down.gif') no-repeat 1px 5px;
}

.mfp-gallerybuttons a.btnup {
	padding-left: 21px;
	background: #ffffff url('arrow-rd-red-up.gif') no-repeat 1px 5px;
}

.pswp__caption__center {
    text-align: center !important;
}

/* set play/pause button */
@media (-webkit-min-device-pixel-ratio: 1.1), (-webkit-min-device-pixel-ratio: 1.09375), (min-resolution: 105dpi), (min-resolution: 1.1dppx) { /*serve if resolution high enough & browser supports */
    .pswp--svg .pswp__button--playpause.play, .pswp--svg .pswp__button--playpause.play:before {
        background-image: url('photoswipe/default-skin/play-wh.svg');
    }
    .pswp--svg .pswp__button--playpause.pause, .pswp--svg .pswp__button--playpause.pause:before {
        background-image: url('photoswipe/default-skin/pause-wh.svg');
    }
}
.pswp__button--playpause.play, .pswp__button--playpause.play:before {
    background: url('photoswipe/default-skin/play-wh.png') 12px 12px/20px 20px no-repeat;
}
.pswp__button--playpause.pause, .pswp__button--playpause.pause:before {
    background: url('photoswipe/default-skin/pause-wh.png') 12px 12px/20px 20px no-repeat;
}
.pswp__button {
    outline: none;
}

.show-grid-top-condensed {
    padding-top: 14px;
}

.show-grid-bottom-condensed {
    padding-bottom: 14px;
}

.mfp-iframe-holder .mfp-close {
	top: -40px;
}


.sortable-visible-parent {
 	padding: 10px;
 	border: 1px solid #CCCCCC;
 }
 
 .error-label {
  	color: #CC0000;
 }

.thumbnail.ps-teaser  p {
    border-top: 4px solid #fff;
    padding: 3px 0 0;
    margin: 0 1px;
    text-align: center;
    color: #000;
}


.icon {
	display: inline-block;
	background-image: url('club-icons.png');
	background-repeat: no-repeat;
	background-position: 32px 32px;
	height: 16px;
	width: 18px;
	vertical-align: top
}

.icon.icon-image {
	background-position: -8px -8px
}

.icon.icon-content-element-remove {
	background-position: -8px -40px
}

.icon.icon-content-element {
	background-position: -8px -72px
}

.icon.icon-unworked {
	background-position: -8px -104px
}

.icon.icon-inwork {
	background-position: -8px -136px
}

.icon.icon-published {
	background-position: -8px -168px
}

.icon.icon-blocked {
	background-position: -8px -200px
}

.icon.icon-temporary {
	background-position: -8px -232px
}

.icon.icon-delete {
	background-position: -40px -8px
}

.icon.icon-attach {
	background-position: -40px -40px
}

.icon.icon-zip {
	background-position: -40px -72px
}

.icon.icon-info {
	background-position: -40px -104px
}

.icon.icon-info-red {
	background-position: -40px -136px
}

.icon.icon-checkok {
	background-position: -72px -8px
}

.icon.icon-marker {
	background-position: -72px -40px
}

.icon.icon-attached {
	background-position: -72px -104px
}

.icon.icon-down {
	background-position: -72px -136px
}

.icon.icon-all-down {
	background-position: -72px -168px
}

.icon.icon-up {
	background-position: -72px -198px
}

.icon.icon-all-up {
	background-position: -72px -230px
}

.icon.icon-archive {
	background-position: -104px -8px
}

.icon.icon-remove {
	background-position: -104px -40px
}

.icon.icon-blocked-yellow {
	background-position: -8px -200px
}

.icon.icon-blocked-blue {
	background-position: -40px -200px
}

.icon.icon-blocked-red {
	background-position: -40px -232px
}

.icon.icon-new {
	background-position: -104px -168px
}

.icon.icon-notpaid {
	background-position: -104px -200px
}

.icon.icon-partialpaid {
	background-position: -104px -136px
}

.icon.icon-paid {
	background-position: -104px -232px
}

.icon.icon-paypal-inprocess {
	background-position: -104px -264px
}

.icon.icon-payment-inprocess {
	background-position: -104px -264px
}

.icon.icon-trafficlight-green {
	background-position: -8px -264px
}

.icon.icon-trafficlight-yellow {
	background-position: -40px -264px
}

.icon.icon-trafficlight-red {
	background-position: -72px -264px
}

.icon.icon-pdf {
	background-position: -136px -8px
}

.icon.icon-word {
	background-position: -168px -8px
}

.icon.icon-flash {
	background-position: -40px -168px
}



.footnote
{
    font-size: 10px;
}


.form-control-file {
	width: 100%;
}

.file-info {
	padding-top: 14px;
}



.ABCListLetter {
	color: #CCCCCC;	
	margin-right: 10px;
}

.ABCListLetter a {
	color: #000000;
}

.ABCListLetter a:hover {
	color: #CC0000;	
}

.ABCListLetterChosen {
	color: #CC0000;	
}

.ContentBrowserHighlite {
	color: #CC0000;	
}

.ContentBrowser a {
	margin-right: 10px;
}

.ContentBrowser a.chosen {
	color: #CC0000 !important;
}


.statshowdet {
	margin-right: 5px;
}

.btn-group-stack {
	text-align: right;
}

.btn-group-stack button, .btn-group-stack a {

}


.formseditorrow th:nth-child(1), .formseditorrow td:nth-child(1) {
	width: 30%;
}
.formseditorrow th:nth-child(2), .formseditorrow td:nth-child(2) {
	width: 30%;
}
.formseditorrow th:nth-child(3), .formseditorrow td:nth-child(3) {
	width: 30%;
}
.formseditorrow th:nth-child(4), .formseditorrow td:nth-child(4) {
	width: 10%;
}

.table-striped > tbody > tr.exceeded > td, .table-striped > tbody > tr.exceeded > th {
	background-color: rgb(247,205,205);
}

.table-striped > tbody > tr.exceeded:nth-child(2n+1) > td, .table-striped > tbody > tr.exceeded:nth-child(2n+1) > th {
	background-color: rgb(224,112,112);
}

.table-with-action tr th:last-child, .table-with-action tr td:last-child {
	text-align: right;
}	  


.dist {
	text-align: center;
}

.info-body-failure {
	background-color: #f2dede;
}

#ajoverlay {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-color: #CCCCCC;
	border-style: solid;
	width: 100px;
	height: 50px;
	text-align: center;
	line-height: 50px;	
	background-color: #FFFFFF;
	color: #000000;
	position: absolute;
	margin-left: auto;
	margin-top: auto;
	z-index: 12000;
	
	/*
	left: 50%;
	top: 50%;	
	margin-left: -50px;
	margin-top: -50px;
	*/	
}


#gallerybuttons {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	font-size: 14px;
	-ms-user-select: none;
   	-moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#gallerybuttons a {
	color: #000000;		
	text-decoration: none;
	transition-duration: 0.24s;
    transition-property: color;
}

#gallerybuttons a:hover {
	color: #CC0000;	
}

#gallerybuttons a:link, #gallerybuttons a:visited, #gallerybuttons a:active {
	color: #000000;	
}

#gallerybuttons a.btnright {
	padding-left: 14px;
	background: #ffffff url('arrow-rd-red-right.gif') no-repeat 1px 5px;
}    

#gallerybuttons a.btnleft {
	padding-left: 14px;
	background: #ffffff url('arrow-rd-red-left.gif') no-repeat 1px 5px;
}

#gallerybuttons a.btndown {
	padding-left: 21px;
	background: #ffffff url('arrow-rd-red-down.gif') no-repeat 1px 5px;
}

#gallerybuttons a.btnup {
	padding-left: 21px;
	background: #ffffff url('arrow-rd-red-up.gif') no-repeat 1px 5px;
}


.img-float {
	margin-left: 10px;	
}

.c-visible-xxs, .c-visible-xs {
	display: none !important;
}
@media (max-width: 460px) {
	.c-visible-xxs {
		display: block !important;
	}
	.c-visible-xs {
		display: none !important;
	}
}
@media (min-width: 461px) {
	.c-visible-xxs {
		display: none !important;
	}
	.c-visible-xs {
		display: block !important;
	}
}

.required::after {
    color: #c00;
    content: " *";
}


@media (min-width:992px) {
 .modal-dialog {
  width:900px;
  margin:10px auto; /*30px auto;*/
 }
}

@media (min-width:1200px) {
 .modal-dialog {
  width:1100px;
  margin:10px auto; /*30px auto;*/
 }
}

.modal.modal-wide .modal-dialog {
	width: 90%;
}
.modal-wide .modal-body {
	overflow-y: auto;
}

/* PCN Edit */
.attr div {
	padding-left: 10px;
	color: #999999;
}

/* Tree */

ol.tree {
    list-style-type: none;
    margin: 0px;
    padding: 10px 0;
    clear: both;    
}

ol.tree>li {
    margin-bottom: 2px;
}

ol.tree ol.tree_sub_tree {
    background: transparent url(tree_line.gif) repeat-y 2px 0 scroll;
    margin-left: 15px;
    padding: 0;
    list-style-type: none;
}

ol.tree ol.tree_sub_tree>li {
    background: transparent url(tree_corner.gif) no-repeat 0 0 scroll;
    /*text-indent: 15px;*/
}

ol.tree ol.tree_sub_tree>li:last-child {
    background-color: #ffffff;
}


input[type="number"] {
	padding-right: 0px;
}


.thumbnail.admin-img-link a img {    
    border-width: 1px 1px 1px 1px;    
}

.fullWidth {
	width: 100%
}

.divtooltip {
	display: none;
}

.divtooltip .row {
	border-bottom: 1px solid #CCCCCC;
	margin: 5px;
}

.divtooltip .row:last-child {
	border-bottom: none;	
}

.accentuate {	
	background-color: #d9edf7;
    border-radius: 2px;
    line-height: 1;
    padding: 2px 6px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.accentuate-red {
	background-color: #f2dede;   
}
.accentuate-yellow {
	background-color: #fcf8e3;   
}
.accentuate-green {
	background-color: #dff0d8   
}

.panel-body .form-group:last-of-type {
	margin-bottom: 0px;
}

.sorter.affix-top {
    position: static;
}

.sorter.affix-bottom {
    position: static;
    bottom: 50px;
}

.sorter.affix {
    position: fixed;
    top: 100px;
}
	
.close {
    font-size: 40px;
}


.first-entity-row td {
	border-top-color: #cc0000 !important;
}

.panel-body h5.content-header  {	
	font-weight: 100;
	font-size: 20px;
	padding-top: 10px;
}

.badge {
	background-color: #333333;
}

.form-group-info-inline {
	margin-bottom: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}	

.withzeronumber, .dropdown-menu>li>a.withzeronumber, .dropdown-menu ul>li>a.withzeronumber {	
	color: #AAAAAA;
}

.withzeronumber .badge, .dropdown-menu>li>a.withzeronumber .badge, .dropdown-menu ul>li>a.withzeronumber .badge {
	background-color: #dfdfdf;	
}

.fa-forum-subscription-on::before {
    content: "\f205";
}

.fa-forum-subscription-on {
	font-size: 24px;
	color: #5cb85c;
}

.fa-forum-subscription-off::before {
    content: "\f205";
}

.fa-forum-subscription-off {
	font-size: 24px;
	color: #d9534f;
	transform: rotate(180deg);
	/*margin-top: 1px;*/
}

th.numberdisplay, td.numberdisplay {
	text-align: right;	
}


.clubs-logo{background:url(../img/porsche-logo.jpg) no-repeat center #fff;width:135px;height:90px;padding:0;margin:0 auto;position:relative;float:none;display:block;z-index:2}

@media (max-width:1014px){header.navbar-default .navbar-header .clubs-logo{background-image:url(../img/porsche-logo-sm.jpg);height:57px}}


header.navbar-default .navbar-header .clubs-logo{margin-top:14px;width:340px;height:60px}

@media (max-width:479px){header.navbar-default .navbar-header{min-height:155px}header.navbar-default .navbar-header .navbar-toggle{margin-top:87px}header.navbar-default .navbar-header .clubs-logo{width:100%}}



.ps-70yearsporscheclubs-icon {
  position: absolute;
  top: 5px;
  left: 0px;
  background-color: #fff;
  padding: 0 20px;
  z-index: 2;
  width: 145px;
  height: 133px;
}

@media (max-width: 479px) {
	.ps-70yearsporscheclubs-icon {
  		margin-top: 70px;
  		padding-left: 10px;
	}
}

@media (max-width: 1015px) {
	.ps-70yearsporscheclubs-icon {
	  left: 75px;
	  right: auto;
	  background-color: transparent;
	  padding-right: 0;
	  width: auto;
	  height: auto;
	}
}

@media (max-width: 1015px) {
	.ps-70yearsporscheclubs-icon img {
	  height: 60%;
	  width: 60%;
	}
}

@media (max-width: 479px) {
		header.navbar-default .navbar-header .porsche-logo {
  		background-size: 50% 50%;
	}
}

/* Snackbar (Toast) https://www.w3schools.com/howto/howto_js_snackbar.asp */
/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 250px; /* Set a default minimum width */
  margin-left: -125px; /* Divide value of min-width by 2 */
  background-color: #d9edf7 /*#333; *//* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 2px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1; /* Add a z-index if needed */
  left: 50%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 4.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 4.5s;
  animation: fadein 0.5s, fadeout 0.5s 4.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@media print {
	.navbar .navbar-header {
        display: block !important;
    }
	
	.navbar .navbar-header hr {
        display: none !important;
    }
	
	#main-menu, .navi, .search, .social {
		display: none !important;
	}
	
	/*
	.page-header { 
  		background-color: #eff0f1 !important;  
	}
	*/
	
	.page-header h1 {
		font-weight: bold;
	}
	
	footer p {
		color: #fff !important;
	}
	
	footer a {
		display: none;
	}
	
	header.navbar-default.show-search .navbar-header .porsche-logo {
    background-image: block !important
	}
	
	header.navbar-default .navbar-header .porsche-logo {
        awidth: 100%
    }
}

/* Vietnamese font */
@font-face {
    font-family: "Porsche Next VI";
    font-weight: normal;
    font-style: normal;
    src: url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.eot?OpenFileResource&#iefix") format("eot"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.woff?OpenFileResource") format("woff"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.ttf?OpenFileResource") format("truetype"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.svg?OpenFileResource") format("svg")
}

@font-face {
    font-family: "Porsche Next VI";
    font-weight: normal;
    font-style: italic;
    src: url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.eot?OpenFileResource&#iefix") format("eot"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.woff?OpenFileResource") format("woff"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.ttf?OpenFileResource") format("truetype"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.svg?OpenFileResource") format("svg")
}

@font-face {
    font-family: "Porsche Next VI";
    font-weight: bold;
    font-style: normal;
    src: url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Bold.eot?OpenFileResource&#iefix") format("eot"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Bold.woff?OpenFileResource") format("woff"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Bold.ttf?OpenFileResource") format("truetype"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Bold.svg?OpenFileResource") format("svg")
}

@font-face {
    font-family: "Porsche Next VI";
    font-weight: bold;
    font-style: italic;
    src: url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Bold.eot?OpenFileResource&#iefix") format("eot"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Bold.woff?OpenFileResource") format("woff"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Bold.ttf?OpenFileResource") format("truetype"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Bold.svg?OpenFileResource") format("svg")
}

@font-face {
    font-family: "Porsche Next VI";
    font-weight: 100;
    font-style: normal;
    src: url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.eot?OpenFileResource&#iefix") format("eot"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.woff?OpenFileResource") format("woff"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.ttf?OpenFileResource") format("truetype"),url("dist/fonts/porsche/PorscheNextWebVietnamese/PorscheNextTTVie-Regular.svg?OpenFileResource") format("svg")
}

.lang-vi .page-header .carousel-caption h1,.lang-vi .page-header .carousel-caption h2,.lang-vi .page-header .carousel-caption h3,.lang-vi .page-header .carousel-caption h4,.lang-vi .page-header .carousel-caption h5,.lang-vi .page-header .carousel-caption h6,.lang-vi .page-header .carousel-caption .h1,.lang-vi .page-header .carousel-caption .h2,.lang-vi .page-header .carousel-caption .h3,.lang-vi .page-header .carousel-caption .h4,.lang-vi .page-header .carousel-caption .h5,.lang-vi .page-header .carousel-caption .h6 {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif
}
.lang-vi .page-header .carousel-caption p {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif
}
.lang-vi h1.content-header,.lang-vi h2.content-header,.lang-vi h3.content-header,.lang-vi h4.content-header,.lang-vi h5.content-header,.lang-vi h6.content-header,.lang-vi .h1.content-header,.lang-vi .h2.content-header,.lang-vi .h3.content-header,.lang-vi .h4.content-header,.lang-vi .h5.content-header,.lang-vi .h6.content-header {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif
}
.lang-vi .ps-subheader,.lang-vi .panel-title {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif !important
}
.lang-vi .formular .panel .panel-heading.content-header {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif
}
.lang-vi .formular .panel .panel-heading {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif
}
.lang-vi .formular .panel .panel-heading {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif
}
.lang-vi .page-header h1,.lang-vi .page-header .h1 {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif
}
body .lang-vi {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif
}
.lang-vi h1,.lang-vi h2,.lang-vi h3,.lang-vi h4,.lang-vi h5,.lang-vi h6,.lang-vi .h1,.lang-vi .h2,.lang-vi .h3,.lang-vi .h4,.lang-vi .h5,.lang-vi .h6 {
    font-family: 'Porsche Next VI','Arial Narrow',sans-serif
}

/* End vietnamese font */
